@media screen and (min-width: 1200px) {
    .animatesMenu {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 999;
        background-color: white;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .animatesMenu {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 999;
        background-color: white;
    }

    .nav > li > a {
        padding-left: 10px;
        padding-right: 10px
    }

    .ikonSocialMediaR {
        max-height: 20px;
    }

    .topIkonLeft10 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .indexKalendarzOpis {
        padding-left: 10px;
        padding-right: 10px;
    }

    .indexKalendarzOpis1 {
        font-size: 20px;
        margin-top: -70px;
    }

    .indexKalendarzOpis1Span {
        font-size: 15px;
    }

    .indexKalendarzData2 {
        font-size: 22px;
    }

    .indexKalendarzData {
        padding-top: 6px;
    }

    .hr2Bottom {
        padding-top: 7px;
    }

    /*    GALERIA*/
    .galeriaKalendarz {


        margin-top: -210px;
    }

    .galeriaNazwa {
        font-size: 13px;

        /*margin-top: -55px;*/
        padding: 10px 10px;
        /*min-height: 10px;*/
    }

    /*    KALENDARZ*/
    .KalendarzWydarzenData {
        font-size: 18px;
        margin-top: -66px;
    }

    .KalendarzWydarzenDataSpan {
        font-size: 14px;
    }

    /*    KALENDARZ WYDARZEN SZCZEGOLY*/
    .kalendarzWydarzenMiejsceAdres1 {

        line-height: 1.4;
        font-size: 13px;
    }

    .kalendarzMalyH{
        font-size: 20px;
    }
    .kalendarzMalyDataZabacz{
        font-size: 16px;
        font-weight: 500;
        padding-top: 0px;
        padding-left: 6px;
        padding-right: 6px;
    }
    .kalendarzIkon53{
        padding-top: 7px;
    }
    .kalendarzMalyTresc{
        padding-top: 10px;
        padding-left: 0px;
    }
    .kalendarzMalyData{

        font-size: 20px;
    }
    .magin0All{
        margin: 0;
    }

    .smMarginSieze{
        padding-top:0px;
        margin-top:0px;
        margin-bottom: 0px;
    }

    .smMarginSieze1{
        margin-bottom: 10px;
    }

}

@media (min-width: 836px) and (max-width: 991px) {
    .wrapper{
        margin-left: 120px;
        margin-right: 120px
    }
    .wrapper22{
        margin-left: 120px;
        margin-right: 120px
    }
    .animatesMenu {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 999;
        background-color: white;
    }

    .nav > li > a {
        padding-left: 10px;
        padding-right: 10px
    }

    .ikonSocialMediaR {
        max-height: 20px;
    }

    .topIkonLeft10 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .fluidContainerCore {
        width: 100%;
        padding: 0;
    }

    .menuMop {
        font-size: 13px !important;
        font-weight: 600 !important;
    }

    .indexKalendarzTylul {
        font-size: 40px;
    }

    .indexKalendarzTylul2 {
        font-size: 20px;
    }

    .indexKalendarzOpis {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px;
    }

    .indexKalendarzOpis1 {
        font-size: 18px;
        margin-top: -65px;
    }

    .indexKalendarzOpis1Span {
        font-size: 14px;
    }

    .indexKalendarzData2 {
        font-size: 20px;
    }

    .indexKalendarzData {
        padding-top: 6px;
    }

    .hr2Bottom {
        padding-top: 7px;
    }

    .indexKalendarzWiecej {
        text-align: center;
    }

    .indexKalendarz {
        margin-top: 40px;
    }

    /*    TEXTOWA*/
    .h2 {
        font-size: 36px;
    }

    .textowaTrescLewa {
        padding-bottom: 50px;
    }

    /*    GALERIA*/
    .galeriaKalendarz {

        margin-top: -248px;
    }

    .galeriaNazwa {
        font-size: 13px;

        /*margin-top: -38px;*/
        padding: 10px 10px;
        /*min-height: 10px;*/
    }

    /*    KALENDARZ*/
    .KalendarzWydarzenData {
        font-size: 18px;
        margin-top: -66px;
    }

    .KalendarzWydarzenDataSpan {
        font-size: 14px;
    }

    /*    RUMIA TV*/
    .rumiaTvFilm {
        text-align: center;
    }

    /*    KALENDARZ WYDARZEN SZCZEGOLY*/
    .kalendarzWydarzenMiejsceAdres1 {

        line-height: 1.4;
        font-size: 14px;
    }

    .select_type_1 {
        width: 280px !important;
    }
    .kalendarzMalyH{
        font-size: 20px;
        text-align: center;
    }
    .kalendarzMalyDataZabacz{
        font-size: 16px;
        font-weight: 500;
        padding-top: 0px;
        padding-left: 6px;
        padding-right: 6px;
    }
    .kalendarzIkon53{
        padding-top: 7px;
    }
    .kalendarzMalyTresc{
        padding-top: 10px;
        padding-left: 0px;
    }
    .kalendarzMalyData{

        font-size: 20px;
    }
    .magin0All{
        margin: 0;
    }

    .smMarginSieze{
        padding-top:0px;
        margin-top:0px;
        margin-bottom: 0px;
    }

    .smMarginSieze1{
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 835px) {
    .wrapper{
        margin-left: 145px;
        margin-right: 145px
    }
    .wrapper22{
        margin-left: 155px;
        margin-right: 155px
    }
    .animatesMenu {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 999;
        background-color: white;
    }

    .nav > li > a {
        padding-left: 6px;
        padding-right: 6px
    }

    .ikonSocialMediaR {
        max-height: 20px;
    }

    .topIkonLeft10 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .fluidContainerCore {
        width: 100%;
        padding: 0;
    }

    .menuMop {
        font-size: 13px !important;
        font-weight: 500 !important;
    }

    .indexKalendarzTylul {
        font-size: 40px;
    }

    .indexKalendarzTylul2 {
        font-size: 20px;
    }

    .indexKalendarzOpis {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px;
    }

    .indexKalendarzOpis1 {
        font-size: 18px;
        margin-top: -65px;
    }

    .indexKalendarzOpis1Span {
        font-size: 14px;
    }

    .indexKalendarzData2 {
        font-size: 20px;
    }

    .indexKalendarzData {
        padding-top: 6px;
    }

    .hr2Bottom {
        padding-top: 7px;
    }

    .indexKalendarzWiecej {
        text-align: center;
    }

    .indexKalendarz {
        margin-top: 40px;
    }

    /*    TEXTOWA*/
    .h2 {
        font-size: 36px;
    }

    .textowaTrescLewa {
        padding-bottom: 50px;
    }

    /*    OCHRONA ŚRODOWISKA*/
    .h3 {
        font-size: 22px;
    }

    .ochronaInfo {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .topMargin10R {
        margin-top: 10px;
    }

    /*    PAKIETY REKLAMOWE*/
    .pakietyReklamowe1 {
        padding-top: 30px;
        padding-bottom: 0px;
    }

    .ochronaSrodowiskaArtykuly {
        margin-top: 30px;
    }

    /*    GALERIA*/
    .galeriaKalendarz {

        margin-top: -248px;
    }

    .galeriaNazwa {
        font-size: 13px;

        /*margin-top: -38px;*/
        padding: 10px 10px;
        /*min-height: 10px;*/
    }

    /*    KALENDARZ*/
    .KalendarzWydarzenData {
        font-size: 18px;
        margin-top: -66px;
    }

    .KalendarzWydarzenDataSpan {
        font-size: 14px;
    }

    /*    RUMIA TV*/
    .rumiaTvFilm {
        text-align: center;
    }

    /*    KALENDARZ WYDARZEN SZCZEGOLY*/
    .kalendarzWydarzenMiejsceAdres {
        float: left;

    }

    .kalendarzWydarzenMiejsceAdres1 {

        line-height: 1.2;
        font-weight: 600;
    }

    .select_type_1 {
        width: 280px !important;
    }
    .kalendarzMalyH{
        font-size: 20px;
        text-align: center;
    }
    .kalendarzMalyDataZabacz{
        font-size: 16px;
        font-weight: 500;
        padding-top: 0px;
        padding-left: 6px;
        padding-right: 6px;
    }
    .kalendarzIkon53{
        padding-top: 7px;
    }
    .kalendarzMalyTresc{
        padding-top: 10px;
        padding-left: 0px;
    }
    .kalendarzMalyData{

        font-size: 20px;
    }
    .magin0All{
        margin: 0;
    }

    .smMarginSieze{
        padding-top:0px;
        margin-top:0px;
        margin-bottom: 0px;
    }

    .smMarginSieze1{
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .ikonCenterR {
        margin: 0 auto
    }

    .topMargin30R {
        margin-top: 20px;
    }

    .indexTop {
        background-image: none;
    }

    .indexTopPadding {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .trescCenterR {
        text-align: center;
    }

    .paddingTop2 {
        padding-top: 0px;
        padding-bottom: 55px;
    }

    .paddingTop6 {
        padding-top: 0px;
        padding-bottom: 40px;
    }

    .paddingTop7 {
        padding-top: 0px;
        padding-bottom: 40px;
    }

    .indexRumiatvAll {
        padding-top: 25px;
    }

    .footerTresc2 {
        float: none
    }

    .indexKalendarzSelect {
        float: none;
        margin-top: 30px;
    }

    .indexKalendarz {
        margin-top: 40px;
    }

    /*    TEXTOWA*/
    .h2 {
        font-size: 36px;
    }

    .textowaTrescLewa {
        padding-bottom: 50px;
    }

    /*    OCHRONA ŚRODOWISKA*/
    .h3 {
        font-size: 22px;
    }

    .ochronaInfo {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .topMargin10R {
        margin-top: 10px;
    }

    /*    PAKIETY REKLAMOWE*/
    .pakietyReklamowe1 {
        padding-top: 30px;
        padding-bottom: 0px;
    }

    /*    OCHRONA ŚRODOWISKA SZCZEGOLY*/
    .ochronaIkon33 {
        float: none;
    }

    .ochronaSrodowiskaArtykuly {
        margin-top: 30px;
    }

    .ochronaSrodowiskaResp {
        margin-top: 20px;
    }

    /*    GALERIA*/
    .galeriaDataAll {
        padding-top: 0px;
        padding-bottom: 5px;
        padding-left:40px;
    }

    .galeriaKalendarz {
        color: #0C3375;
        font-size: 12px;
        font-weight: 500;
        margin-top: 0px;
        float: left;
        position: relative;
        line-height: 1;
        text-align: center;
        background-color: transparent;
        padding: 0px 0px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 0px;
        margin-bottom: 5px;
        padding-left:40px;
    }

    .galeriaNazwa {
        font-size: 15px;
        color: #0C3375;

        margin-top: 10px;
        padding: 0px 0px;
        background-color: transparent;
        opacity: 1;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        width: auto;
        min-height: 1px;
        text-align: center;
    }

    /*    RUMIA TV*/
    .rumiaTvFilm {
        text-align: center;
    }

    /*    KALENDARZ WYDARZEN SZCZEGOLY*/
    .kalendarzWydarzenMiejscePlakat {
        margin-top: 50px;
    }

    .kalendarzWydarzenMiejsceAdres {
        float: left;

    }

    .kalendarzWydarzenMiejsceAdres1 {

        line-height: 1.2;
        font-weight: 600;
    }

    .nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .wrapper {
        margin-left: 0px;
        margin-right: 0px;
    }
    /*    KONTAKT*/
    .kontaktSmall{
        float: left;
    }

    .kontaktSmall1{
        float: left;
        padding-left: 20px;
    }
    .kontaktIkon43{
        margin-top: 0px;
    }
    .kontaktIkon44{
        margin-top: 0px;
    }
    .kontakt20Resp{
        margin-top: 20px;
    }
    .h4_acordion {
        font-size: 24px;
    }

    .rejestracja_l {
        width: 100%;
    }

    .rejestracja_p {
        width: 100%;
    }
    .correctSmallSize{
        min-height: 385px;
    }
    .galeriaAll{
        padding-top:0px;
    }

    .magin0All{
        margin: 0;
    }

    .smMarginSieze{
        padding-top:0px;
        margin-top:0px;
        margin-bottom: 0px;
    }

    .smMarginSieze1{
        margin-bottom: 10px;
    }
}

@media (max-width: 480px) {
    .ikonCenterR {
        margin: 0 auto
    }

    .topMargin30R {
        margin-top: 30px;
    }

    .indexTop {
        background-image: none;
    }

    .indexTopPadding {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .ikonSocialMediaR {
        max-height: 17px;
    }

    .topIkonLeft10 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .trescCenterR {
        text-align: center;
    }

    .paddingTop2 {
        padding-top: 0px;
        padding-bottom: 55px;
    }

    .paddingTop6 {
        padding-top: 0px;
        padding-bottom: 40px;
    }

    .paddingTop7 {
        padding-top: 0px;
        padding-bottom: 40px;
    }

    .indexRumiatvAll {
        padding-top: 25px;
    }

    .footerTresc2 {
        float: none
    }

    .indexKalendarzSelect {
        float: none;
        margin-top: 30px;
    }

    .indexKalendarz {
        margin-top: 40px;
    }

    /*    TEXTOWA*/
    .h2 {
        font-size: 36px;
    }

    .textowaTrescLewa {
        padding-bottom: 50px;
    }

    /*    OCHRONA ŚRODOWISKA*/
    .h3 {
        font-size: 22px;
    }

    .ochronaInfo {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .topMargin10R {
        margin-top: 10px;
    }

    /*    PAKIETY REKLAMOWE*/
    .pakietyReklamowe1 {
        padding-top: 30px;
        padding-bottom: 0px;
    }

    /*    OCHRONA ŚRODOWISKA SZCZEGOLY*/
    .ochronaIkon33 {
        float: none;
    }

    .ochronaSrodowiskaResp {
        margin-top: 20px;
    }

    .ochronaSrodowiskaArtykuly {
        margin-top: 30px;
    }

    /*    GALERIA*/
    .galeriaDataAll {
        padding-top: 0px;
        padding-bottom: 5px;
        padding-left:0px;
    }

    .galeriaKalendarz {
        color: #0C3375;
        font-size: 12px;
        font-weight: 500;
        margin-top: 0px;
        float: left;
        position: relative;
        line-height: 1;
        text-align: center;
        background-color: transparent;
        padding: 0px 0px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 0px;
        margin-bottom: 5px;
        padding-left:0px;
    }

    .galeriaNazwa {
        font-size: 14px;
        color: #0C3375;

        margin-top: 10px;
        padding: 0px 0px;
        background-color: transparent;
        opacity: 1;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        width: auto;
        min-height: 1px;

    }

    /*    RUMSKIE NOWINY*/
    .rumskieNowiny {
        font-size: 18px;
    }

    .rumskieNowinyCzytaj {
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }

    /*    KALENDARZ*/
    .KalendarzWydarzenData {
        font-size: 15px;
        margin-top: -50px;
    }

    .KalendarzWydarzenDataSpan {
        font-size: 12px;
    }

    .KalendarzWydarzenDataSpanzOpis2 {

        padding: 10px;
    }

    /*    RUMIA TV*/
    .rumiaTvFilm {
        text-align: center;
    }

    /*    KALENDARZ WYDARZEN SZCZEGOLY*/
    .kalendarzWydarzenMiejscePlakat {
        margin-top: 50px;
    }

    .kalendarzWydarzenMiejsceAdres {
        float: left;

    }

    .kalendarzWydarzenMiejsceAdres1 {

        line-height: 1.2;
        font-weight: 600;
    }

    .select_type_1 {
        width: 280px !important;
    }

    .nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .wrapper {
        margin-left: 5px;
        margin-right: 5px;
    }

    /*    KONTAKT*/
    .kontaktSmall {
        float: left;
    }

    .kontaktSmall1 {
        float: left;
        padding-left: 20px;
    }

    .kontaktIkon43 {
        margin-top: 0px;
    }

    .kontaktIkon44 {
        margin-top: 0px;
    }

    .kontakt20Resp {
        margin-top: 20px;
    }

    .rejestracja_l {
        width: 100%;
    }

    .rejestracja_p {
        width: 100%;
    }

    .h4_acordion {
        font-size: 24px;
    }
    .cityCanHight{
        max-height: 80px;
        max-width: 80px;
    }

    .correctSmallSize{
        min-height: 320px;
    }
    .galeriaAll{
        padding-top:0px;
    }
    .magin0All{
        margin: 0;
    }

    .smMarginSieze{
        padding-top:0px;
        margin-top:0px;
        margin-bottom: 0px;
    }

    .smMarginSieze1{
        margin-bottom: 10px;
    }
}
